/* JQM default style overrides */

.ui-body-c, .ui-overlay-c {
    filter: none;
    background: #fff;
}
.ui-body-c .ui-link, .ui-bar-c a.ui-link, .ui-body-c a.ui-link:visited {
    color: inherit;
}
.ui-content {
    padding: 0;
}

.ui-body-c a.details, .ui-body-c a.vtour {
    color: white !important;
    text-shadow: none;
}
.ui-bar-c {
    border: none;
    background: transparent;
    text-shadow: none;
}
div.ui-input-text input.ui-input-text {
    padding: .2em 0;
}


/* Desktop */
@media print, screen and (min-width: 800px) {
    .ui-body-c, .ui-overlay-c, .ui-bar-c {
        text-shadow: none;
        font-weight: normal;
    }
    .ui-select .ui-btn select {
        height: 1em;
    }
    .ui-btn-inner {
        text-align: left;
        padding: 5px 10px !important;
    }
    .ui-btn-left, .ui-btn-right, .ui-input-clear, .ui-btn-inline, .ui-grid-a .ui-btn, .ui-grid-b .ui-btn, .ui-grid-c .ui-btn, .ui-grid-d .ui-btn, .ui-grid-e .ui-btn, .ui-grid-solo .ui-btn {
        margin: 0;
    }
    .ui-btn-corner-all {
        -moz-border-radius: 5px;
        -webkit-border-radius: 5px;
        border-radius: 5px;
    }
    .ui-btn {
        margin-bottom: 12px;
    }
    .ui-grid-b .ui-btn-inner {
        padding-right: 10px !important;
    }
}